name: 'Simple XML Sitemap'
type: module
description: 'Generates standard conform hreflang XML sitemaps of the site content and provides a framework for developing other sitemap types.'
configure: simple_sitemap.sitemaps
package: SEO
core: 8.x
core_version_requirement: ^8 || ^9

# Information added by Drupal.org packaging script on 2021-03-05
version: '8.x-3.9'
project: 'simple_sitemap'
datestamp: 1614984549
